Related Plugins and Tags

QGIS Python Plugins Repository

Version: [1387] Split Polygon 1.1

Changelog
The plugin has been updated so that it can be used in QGIS 3
Approved
yes
Author
2511992
Uploaded
Sept. 18, 2020, 12:17 p.m.
Minimum QGIS version
3.0.0
Maximum QGIS version
3.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members